.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.992676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.558365,-0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,0.558365,-0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,0.558365,-0.558371,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558365,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls7d{letter-spacing:-1.848000px;}
.ls89{letter-spacing:-1.272000px;}
.ls71{letter-spacing:-0.360001px;}
.ls5c{letter-spacing:-0.199272px;}
.ls84{letter-spacing:-0.194400px;}
.ls21{letter-spacing:-0.187200px;}
.ls5d{letter-spacing:-0.168948px;}
.ls64{letter-spacing:-0.168000px;}
.ls1e{letter-spacing:-0.148800px;}
.lsf{letter-spacing:-0.146400px;}
.ls69{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.139200px;}
.ls48{letter-spacing:-0.134400px;}
.ls1f{letter-spacing:-0.132000px;}
.ls38{letter-spacing:-0.130848px;}
.ls39{letter-spacing:-0.129600px;}
.ls10{letter-spacing:-0.127200px;}
.ls70{letter-spacing:-0.124800px;}
.ls8a{letter-spacing:-0.122469px;}
.ls4c{letter-spacing:-0.120000px;}
.ls2e{letter-spacing:-0.117600px;}
.ls65{letter-spacing:-0.115200px;}
.ls15{letter-spacing:-0.112800px;}
.ls45{letter-spacing:-0.110400px;}
.ls51{letter-spacing:-0.108300px;}
.ls24{letter-spacing:-0.108000px;}
.ls16{letter-spacing:-0.100800px;}
.ls54{letter-spacing:-0.099636px;}
.ls26{letter-spacing:-0.091200px;}
.ls49{letter-spacing:-0.086400px;}
.ls2b{letter-spacing:-0.081600px;}
.ls28{letter-spacing:-0.076800px;}
.ls22{letter-spacing:-0.074400px;}
.ls23{letter-spacing:-0.072000px;}
.ls7b{letter-spacing:-0.069600px;}
.ls79{letter-spacing:-0.062400px;}
.ls2d{letter-spacing:-0.060000px;}
.ls76{letter-spacing:-0.057600px;}
.ls83{letter-spacing:-0.055680px;}
.ls6e{letter-spacing:-0.055200px;}
.ls7{letter-spacing:-0.052896px;}
.ls3d{letter-spacing:-0.052800px;}
.ls4d{letter-spacing:-0.048000px;}
.ls5b{letter-spacing:-0.047652px;}
.ls80{letter-spacing:-0.044544px;}
.ls4f{letter-spacing:-0.041154px;}
.ls62{letter-spacing:-0.040800px;}
.ls27{letter-spacing:-0.038400px;}
.ls33{letter-spacing:-0.036000px;}
.ls63{letter-spacing:-0.028800px;}
.ls85{letter-spacing:-0.024000px;}
.ls50{letter-spacing:-0.021660px;}
.ls7c{letter-spacing:-0.019200px;}
.ls5e{letter-spacing:-0.017328px;}
.ls7a{letter-spacing:-0.014400px;}
.ls18{letter-spacing:-0.007200px;}
.ls3e{letter-spacing:-0.004800px;}
.ls87{letter-spacing:-0.002400px;}
.ls52{letter-spacing:-0.002166px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.002400px;}
.ls6b{letter-spacing:0.004800px;}
.ls4e{letter-spacing:0.005568px;}
.ls67{letter-spacing:0.007200px;}
.ls6f{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.011952px;}
.ls2f{letter-spacing:0.012000px;}
.ls25{letter-spacing:0.014400px;}
.ls5f{letter-spacing:0.015162px;}
.ls12{letter-spacing:0.016800px;}
.ls59{letter-spacing:0.017328px;}
.ls32{letter-spacing:0.019200px;}
.ls7e{letter-spacing:0.019488px;}
.ls34{letter-spacing:0.021600px;}
.ls7f{letter-spacing:0.022272px;}
.ls58{letter-spacing:0.023826px;}
.lsc{letter-spacing:0.024000px;}
.ls61{letter-spacing:0.025992px;}
.ls35{letter-spacing:0.026400px;}
.ls90{letter-spacing:0.026415px;}
.ls14{letter-spacing:0.028800px;}
.ls6d{letter-spacing:0.031200px;}
.ls55{letter-spacing:0.032490px;}
.ls41{letter-spacing:0.033408px;}
.lsa{letter-spacing:0.033600px;}
.ls4{letter-spacing:0.035856px;}
.ls31{letter-spacing:0.036000px;}
.ls40{letter-spacing:0.043200px;}
.ls57{letter-spacing:0.043320px;}
.ls82{letter-spacing:0.044544px;}
.lse{letter-spacing:0.045600px;}
.ls5a{letter-spacing:0.047652px;}
.ls29{letter-spacing:0.048000px;}
.ls66{letter-spacing:0.050400px;}
.ls11{letter-spacing:0.052800px;}
.ls53{letter-spacing:0.054150px;}
.ls2a{letter-spacing:0.055200px;}
.ls56{letter-spacing:0.056316px;}
.ls47{letter-spacing:0.057600px;}
.ls8c{letter-spacing:0.057633px;}
.lsd{letter-spacing:0.060000px;}
.ls1c{letter-spacing:0.062400px;}
.ls77{letter-spacing:0.064032px;}
.ls1d{letter-spacing:0.064800px;}
.ls8{letter-spacing:0.067200px;}
.ls44{letter-spacing:0.069600px;}
.ls3c{letter-spacing:0.072000px;}
.ls30{letter-spacing:0.074400px;}
.ls6{letter-spacing:0.075696px;}
.ls3a{letter-spacing:0.076800px;}
.ls8e{letter-spacing:0.076844px;}
.ls68{letter-spacing:0.079200px;}
.ls73{letter-spacing:0.080736px;}
.ls46{letter-spacing:0.081600px;}
.ls92{letter-spacing:0.081646px;}
.ls60{letter-spacing:0.082308px;}
.ls78{letter-spacing:0.083520px;}
.ls1b{letter-spacing:0.084000px;}
.ls72{letter-spacing:0.086304px;}
.ls3f{letter-spacing:0.086400px;}
.ls8f{letter-spacing:0.086449px;}
.ls43{letter-spacing:0.088800px;}
.ls94{letter-spacing:0.088850px;}
.ls20{letter-spacing:0.091200px;}
.ls3b{letter-spacing:0.093600px;}
.ls8b{letter-spacing:0.096054px;}
.ls74{letter-spacing:0.097440px;}
.ls91{letter-spacing:0.098456px;}
.ls13{letter-spacing:0.100800px;}
.ls93{letter-spacing:0.108061px;}
.ls2c{letter-spacing:0.110400px;}
.ls36{letter-spacing:0.111360px;}
.ls86{letter-spacing:0.115200px;}
.ls81{letter-spacing:0.116928px;}
.ls6c{letter-spacing:0.122400px;}
.ls4a{letter-spacing:0.127200px;}
.ls6a{letter-spacing:0.129600px;}
.lsb{letter-spacing:0.134400px;}
.ls2{letter-spacing:0.139440px;}
.ls17{letter-spacing:0.144000px;}
.ls42{letter-spacing:0.150336px;}
.ls37{letter-spacing:0.161472px;}
.ls88{letter-spacing:0.168000px;}
.ls75{letter-spacing:0.186528px;}
.ls4b{letter-spacing:0.187200px;}
.ls1{letter-spacing:0.195216px;}
.ls3{letter-spacing:0.239040px;}
.ls8d{letter-spacing:0.240136px;}
.ls1a{letter-spacing:58.651200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-58.838400px;}
.ws80{word-spacing:-1.090217px;}
.ws82{word-spacing:-0.936530px;}
.ws74{word-spacing:-0.696000px;}
.ws7e{word-spacing:-0.583530px;}
.ws81{word-spacing:-0.564320px;}
.ws7f{word-spacing:-0.545109px;}
.ws77{word-spacing:-0.506400px;}
.ws76{word-spacing:-0.504000px;}
.ws43{word-spacing:-0.489600px;}
.ws75{word-spacing:-0.432000px;}
.ws61{word-spacing:-0.374400px;}
.ws13{word-spacing:-0.331200px;}
.ws9{word-spacing:-0.321600px;}
.ws53{word-spacing:-0.309600px;}
.ws44{word-spacing:-0.307200px;}
.ws7a{word-spacing:-0.302400px;}
.ws23{word-spacing:-0.297600px;}
.ws25{word-spacing:-0.278400px;}
.ws38{word-spacing:-0.276000px;}
.ws34{word-spacing:-0.273600px;}
.ws3{word-spacing:-0.266928px;}
.ws51{word-spacing:-0.266400px;}
.ws30{word-spacing:-0.264000px;}
.ws3b{word-spacing:-0.261600px;}
.ws54{word-spacing:-0.259200px;}
.ws70{word-spacing:-0.256800px;}
.ws6{word-spacing:-0.254400px;}
.ws18{word-spacing:-0.249600px;}
.ws21{word-spacing:-0.242400px;}
.ws4f{word-spacing:-0.237600px;}
.ws2a{word-spacing:-0.223200px;}
.ws47{word-spacing:-0.223098px;}
.ws83{word-spacing:-0.220925px;}
.ws85{word-spacing:-0.211320px;}
.wsa{word-spacing:-0.211200px;}
.ws6f{word-spacing:-0.206400px;}
.ws6a{word-spacing:-0.172608px;}
.ws2f{word-spacing:-0.167040px;}
.ws5c{word-spacing:-0.153120px;}
.ws5b{word-spacing:-0.136416px;}
.ws56{word-spacing:-0.132000px;}
.ws5d{word-spacing:-0.127200px;}
.ws69{word-spacing:-0.125280px;}
.ws4{word-spacing:-0.103584px;}
.ws37{word-spacing:-0.089088px;}
.ws1d{word-spacing:-0.079200px;}
.ws67{word-spacing:-0.077952px;}
.ws66{word-spacing:-0.075168px;}
.ws42{word-spacing:-0.074400px;}
.ws79{word-spacing:-0.069600px;}
.ws2{word-spacing:-0.063744px;}
.ws6d{word-spacing:-0.062400px;}
.wsf{word-spacing:-0.048000px;}
.ws35{word-spacing:-0.038400px;}
.ws73{word-spacing:-0.036000px;}
.ws17{word-spacing:-0.031200px;}
.ws3c{word-spacing:-0.028800px;}
.ws5a{word-spacing:-0.026400px;}
.ws32{word-spacing:-0.024000px;}
.ws29{word-spacing:-0.021600px;}
.ws31{word-spacing:-0.019200px;}
.ws3a{word-spacing:-0.016800px;}
.wsb{word-spacing:-0.014400px;}
.ws19{word-spacing:-0.012000px;}
.ws7c{word-spacing:-0.009600px;}
.wsc{word-spacing:-0.007200px;}
.ws3f{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.002784px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.004800px;}
.ws39{word-spacing:0.007200px;}
.ws36{word-spacing:0.009600px;}
.ws48{word-spacing:0.015162px;}
.ws55{word-spacing:0.016800px;}
.ws8{word-spacing:0.019200px;}
.ws49{word-spacing:0.023826px;}
.ws10{word-spacing:0.024000px;}
.ws2d{word-spacing:0.026400px;}
.ws2c{word-spacing:0.031200px;}
.ws2b{word-spacing:0.033600px;}
.wse{word-spacing:0.036000px;}
.ws1e{word-spacing:0.038400px;}
.ws28{word-spacing:0.040800px;}
.ws57{word-spacing:0.043200px;}
.ws50{word-spacing:0.045600px;}
.ws52{word-spacing:0.048000px;}
.ws15{word-spacing:0.050400px;}
.ws3d{word-spacing:0.052800px;}
.ws6e{word-spacing:0.055200px;}
.ws33{word-spacing:0.057600px;}
.ws14{word-spacing:0.060000px;}
.ws62{word-spacing:0.067200px;}
.ws1{word-spacing:0.071712px;}
.ws2e{word-spacing:0.075168px;}
.ws6b{word-spacing:0.076800px;}
.ws4c{word-spacing:0.081600px;}
.ws60{word-spacing:0.088800px;}
.ws7b{word-spacing:0.091200px;}
.ws4b{word-spacing:0.093600px;}
.ws5f{word-spacing:0.100224px;}
.ws45{word-spacing:0.100800px;}
.ws72{word-spacing:0.108000px;}
.ws5e{word-spacing:0.110400px;}
.ws26{word-spacing:0.112800px;}
.ws65{word-spacing:0.115200px;}
.ws63{word-spacing:0.122400px;}
.ws3e{word-spacing:0.124800px;}
.ws1c{word-spacing:0.127200px;}
.ws1f{word-spacing:0.129600px;}
.ws22{word-spacing:0.134400px;}
.ws41{word-spacing:0.139200px;}
.ws4a{word-spacing:0.147288px;}
.ws12{word-spacing:0.153600px;}
.ws84{word-spacing:0.158490px;}
.ws24{word-spacing:0.160800px;}
.ws6c{word-spacing:0.163200px;}
.ws11{word-spacing:0.165600px;}
.ws4e{word-spacing:0.168000px;}
.ws27{word-spacing:0.170400px;}
.ws59{word-spacing:0.177600px;}
.wsd{word-spacing:0.180000px;}
.ws46{word-spacing:0.180960px;}
.ws71{word-spacing:0.182400px;}
.ws1b{word-spacing:0.184800px;}
.ws40{word-spacing:0.187200px;}
.ws7{word-spacing:0.192000px;}
.ws4d{word-spacing:0.199200px;}
.ws1a{word-spacing:0.201600px;}
.ws58{word-spacing:0.220800px;}
.ws68{word-spacing:0.228288px;}
.ws7d{word-spacing:0.362605px;}
.ws78{word-spacing:0.604800px;}
.ws64{word-spacing:1.660800px;}
._4{margin-left:-58.800000px;}
._5{margin-left:-57.672000px;}
._c{margin-left:-2.819040px;}
._0{margin-left:-1.155360px;}
._1{width:1.141440px;}
._d{width:2.487360px;}
._e{width:34.339448px;}
._9{width:35.472000px;}
._a{width:44.448000px;}
._b{width:49.963200px;}
._2{width:58.512000px;}
._7{width:60.384000px;}
._3{width:63.528000px;}
._8{width:87.151200px;}
._6{width:94.416000px;}
.fc3{color:rgb(0,1,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:4.356406px;}
.fs4{font-size:21.660000px;}
.fsa{font-size:21.660035px;}
.fs7{font-size:21.780832px;}
.fs3{font-size:24.000000px;}
.fs8{font-size:24.000037px;}
.fsb{font-size:24.000039px;}
.fsd{font-size:24.013600px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fsc{font-size:39.839998px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:48.000078px;}
.y0{bottom:157.460558px;}
.y39{bottom:168.971483px;}
.y38{bottom:184.650534px;}
.y37{bottom:211.452331px;}
.y36{bottom:238.254128px;}
.y35{bottom:253.933180px;}
.y34{bottom:269.478222px;}
.y33{bottom:296.280019px;}
.y32{bottom:311.959070px;}
.y31{bottom:327.638122px;}
.y27{bottom:352.829577px;}
.y43{bottom:354.068216px;}
.y3f{bottom:354.111042px;}
.y42{bottom:354.719131px;}
.y26{bottom:392.364238px;}
.y25{bottom:408.043289px;}
.y24{bottom:425.866484px;}
.y41{bottom:434.573378px;}
.y3c{bottom:440.764487px;}
.y23{bottom:441.545536px;}
.y40{bottom:452.889018px;}
.y4b{bottom:460.834863px;}
.y44{bottom:472.076709px;}
.y3e{bottom:474.658605px;}
.y22{bottom:475.825034px;}
.y49{bottom:476.245922px;}
.y4a{bottom:476.272722px;}
.y21{bottom:493.648229px;}
.y20{bottom:509.327281px;}
.y3d{bottom:516.325376px;}
.y1f{bottom:527.150476px;}
.y1e{bottom:542.829527px;}
.y1d{bottom:558.374569px;}
.y1c{bottom:574.053620px;}
.y1b{bottom:591.876815px;}
.y3b{bottom:593.619379px;}
.y1a{bottom:610.504064px;}
.y19{bottom:636.635817px;}
.y18{bottom:652.180859px;}
.y17{bottom:670.138063px;}
.y16{bottom:687.961258px;}
.y3a{bottom:690.373866px;}
.y15{bottom:706.586363px;}
.y45{bottom:737.639360px;}
.y46{bottom:767.604935px;}
.y5f{bottom:773.867048px;}
.y4c{bottom:787.302789px;}
.y5e{bottom:789.412090px;}
.y5d{bottom:805.091142px;}
.y5c{bottom:820.770193px;}
.y2d{bottom:831.773671px;}
.y5b{bottom:836.315235px;}
.y30{bottom:838.909314px;}
.y29{bottom:845.923791px;}
.y2b{bottom:845.924014px;}
.y48{bottom:845.928505px;}
.y5a{bottom:851.994286px;}
.y2f{bottom:852.938715px;}
.y28{bottom:860.074135px;}
.y2a{bottom:860.074358px;}
.y47{bottom:860.078872px;}
.y2e{bottom:867.089059px;}
.y59{bottom:867.673338px;}
.y2c{bottom:874.103759px;}
.y58{bottom:883.218380px;}
.y57{bottom:898.897431px;}
.y14{bottom:901.303563px;}
.y56{bottom:915.246527px;}
.y13{bottom:929.579458px;}
.y12{bottom:945.258510px;}
.y11{bottom:960.937561px;}
.y55{bottom:963.623771px;}
.y10{bottom:976.482603px;}
.y54{bottom:979.302822px;}
.yf{bottom:994.439807px;}
.y53{bottom:994.981874px;}
.ye{bottom:1009.984850px;}
.y52{bottom:1010.526916px;}
.y51{bottom:1026.205967px;}
.yd{bottom:1027.942054px;}
.y50{bottom:1042.555064px;}
.yc{bottom:1043.487096px;}
.yb{bottom:1061.444300px;}
.y4f{bottom:1070.830959px;}
.ya{bottom:1079.267495px;}
.y4e{bottom:1086.510011px;}
.y9{bottom:1094.946546px;}
.y4d{bottom:1102.859107px;}
.y8{bottom:1112.769741px;}
.y7{bottom:1128.448793px;}
.y2{bottom:1142.554579px;}
.y6{bottom:1143.993835px;}
.y65{bottom:1154.235226px;}
.y5{bottom:1166.373336px;}
.y64{bottom:1171.103109px;}
.y4{bottom:1187.278737px;}
.y63{bottom:1193.240530px;}
.y61{bottom:1209.880469px;}
.y62{bottom:1210.108414px;}
.y3{bottom:1211.802605px;}
.y60{bottom:1214.315050px;}
.y1{bottom:1273.580524px;}
.ha{height:3.171463px;}
.h9{height:17.484375px;}
.h12{height:17.777373px;}
.h6{height:19.555342px;}
.h10{height:19.555374px;}
.h5{height:21.515625px;}
.h11{height:21.515660px;}
.h15{height:21.527817px;}
.h7{height:22.440000px;}
.hc{height:22.440034px;}
.h4{height:25.134844px;}
.hf{height:25.436029px;}
.hb{height:26.843174px;}
.h2{height:32.273437px;}
.h14{height:35.715936px;}
.h3{height:35.715938px;}
.h8{height:43.031250px;}
.hd{height:43.031320px;}
.he{height:44.880073px;}
.h13{height:439.996169px;}
.h1{height:1069.838400px;}
.h0{height:1367.523726px;}
.w2{width:819.688294px;}
.w1{width:857.657506px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.072263px;}
.x1{left:136.435888px;}
.x1f{left:154.541827px;}
.x3{left:156.522495px;}
.xc{left:163.223167px;}
.x5{left:175.494370px;}
.x4{left:196.725190px;}
.xd{left:216.290726px;}
.x1c{left:229.691401px;}
.x1d{left:262.657611px;}
.xf{left:263.998148px;}
.x18{left:265.342906px;}
.x6{left:267.804673px;}
.x1a{left:272.707154px;}
.x20{left:289.001568px;}
.x21{left:319.505887px;}
.xe{left:322.425842px;}
.x7{left:349.952181px;}
.x8{left:443.386819px;}
.x9{left:510.324754px;}
.x19{left:592.129895px;}
.x11{left:633.858161px;}
.x12{left:658.887104px;}
.xa{left:686.042997px;}
.x14{left:711.243567px;}
.x10{left:733.227490px;}
.x15{left:738.911616px;}
.xb{left:752.041451px;}
.x16{left:756.666203px;}
.x17{left:781.953737px;}
.x13{left:787.497927px;}
.x1b{left:808.738866px;}
.x1e{left:899.919427px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7d{letter-spacing:-1.103210pt;}
.ls89{letter-spacing:-0.759352pt;}
.ls71{letter-spacing:-0.214911pt;}
.ls5c{letter-spacing:-0.118960pt;}
.ls84{letter-spacing:-0.116052pt;}
.ls21{letter-spacing:-0.111754pt;}
.ls5d{letter-spacing:-0.100858pt;}
.ls64{letter-spacing:-0.100292pt;}
.ls1e{letter-spacing:-0.088830pt;}
.lsf{letter-spacing:-0.087397pt;}
.ls69{letter-spacing:-0.085964pt;}
.ls9{letter-spacing:-0.083099pt;}
.ls48{letter-spacing:-0.080233pt;}
.ls1f{letter-spacing:-0.078801pt;}
.ls38{letter-spacing:-0.078113pt;}
.ls39{letter-spacing:-0.077368pt;}
.ls10{letter-spacing:-0.075935pt;}
.ls70{letter-spacing:-0.074502pt;}
.ls8a{letter-spacing:-0.073111pt;}
.ls4c{letter-spacing:-0.071637pt;}
.ls2e{letter-spacing:-0.070204pt;}
.ls65{letter-spacing:-0.068772pt;}
.ls15{letter-spacing:-0.067339pt;}
.ls45{letter-spacing:-0.065906pt;}
.ls51{letter-spacing:-0.064652pt;}
.ls24{letter-spacing:-0.064473pt;}
.ls16{letter-spacing:-0.060175pt;}
.ls54{letter-spacing:-0.059480pt;}
.ls26{letter-spacing:-0.054444pt;}
.ls49{letter-spacing:-0.051579pt;}
.ls2b{letter-spacing:-0.048713pt;}
.ls28{letter-spacing:-0.045848pt;}
.ls22{letter-spacing:-0.044415pt;}
.ls23{letter-spacing:-0.042982pt;}
.ls7b{letter-spacing:-0.041549pt;}
.ls79{letter-spacing:-0.037251pt;}
.ls2d{letter-spacing:-0.035818pt;}
.ls76{letter-spacing:-0.034386pt;}
.ls83{letter-spacing:-0.033240pt;}
.ls6e{letter-spacing:-0.032953pt;}
.ls7{letter-spacing:-0.031578pt;}
.ls3d{letter-spacing:-0.031520pt;}
.ls4d{letter-spacing:-0.028655pt;}
.ls5b{letter-spacing:-0.028447pt;}
.ls80{letter-spacing:-0.026592pt;}
.ls4f{letter-spacing:-0.024568pt;}
.ls62{letter-spacing:-0.024357pt;}
.ls27{letter-spacing:-0.022924pt;}
.ls33{letter-spacing:-0.021491pt;}
.ls63{letter-spacing:-0.017193pt;}
.ls85{letter-spacing:-0.014327pt;}
.ls50{letter-spacing:-0.012930pt;}
.ls7c{letter-spacing:-0.011462pt;}
.ls5e{letter-spacing:-0.010344pt;}
.ls7a{letter-spacing:-0.008596pt;}
.ls18{letter-spacing:-0.004298pt;}
.ls3e{letter-spacing:-0.002865pt;}
.ls87{letter-spacing:-0.001433pt;}
.ls52{letter-spacing:-0.001293pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.001433pt;}
.ls6b{letter-spacing:0.002865pt;}
.ls4e{letter-spacing:0.003324pt;}
.ls67{letter-spacing:0.004298pt;}
.ls6f{letter-spacing:0.005731pt;}
.ls5{letter-spacing:0.007135pt;}
.ls2f{letter-spacing:0.007164pt;}
.ls25{letter-spacing:0.008596pt;}
.ls5f{letter-spacing:0.009051pt;}
.ls12{letter-spacing:0.010029pt;}
.ls59{letter-spacing:0.010344pt;}
.ls32{letter-spacing:0.011462pt;}
.ls7e{letter-spacing:0.011634pt;}
.ls34{letter-spacing:0.012895pt;}
.ls7f{letter-spacing:0.013296pt;}
.ls58{letter-spacing:0.014224pt;}
.lsc{letter-spacing:0.014327pt;}
.ls61{letter-spacing:0.015517pt;}
.ls35{letter-spacing:0.015760pt;}
.ls90{letter-spacing:0.015769pt;}
.ls14{letter-spacing:0.017193pt;}
.ls6d{letter-spacing:0.018626pt;}
.ls55{letter-spacing:0.019396pt;}
.ls41{letter-spacing:0.019944pt;}
.lsa{letter-spacing:0.020058pt;}
.ls4{letter-spacing:0.021405pt;}
.ls31{letter-spacing:0.021491pt;}
.ls40{letter-spacing:0.025789pt;}
.ls57{letter-spacing:0.025861pt;}
.ls82{letter-spacing:0.026592pt;}
.lse{letter-spacing:0.027222pt;}
.ls5a{letter-spacing:0.028447pt;}
.ls29{letter-spacing:0.028655pt;}
.ls66{letter-spacing:0.030088pt;}
.ls11{letter-spacing:0.031520pt;}
.ls53{letter-spacing:0.032326pt;}
.ls2a{letter-spacing:0.032953pt;}
.ls56{letter-spacing:0.033619pt;}
.ls47{letter-spacing:0.034386pt;}
.ls8c{letter-spacing:0.034405pt;}
.lsd{letter-spacing:0.035818pt;}
.ls1c{letter-spacing:0.037251pt;}
.ls77{letter-spacing:0.038225pt;}
.ls1d{letter-spacing:0.038684pt;}
.ls8{letter-spacing:0.040117pt;}
.ls44{letter-spacing:0.041549pt;}
.ls3c{letter-spacing:0.042982pt;}
.ls30{letter-spacing:0.044415pt;}
.ls6{letter-spacing:0.045189pt;}
.ls3a{letter-spacing:0.045848pt;}
.ls8e{letter-spacing:0.045874pt;}
.ls68{letter-spacing:0.047280pt;}
.ls73{letter-spacing:0.048197pt;}
.ls46{letter-spacing:0.048713pt;}
.ls92{letter-spacing:0.048741pt;}
.ls60{letter-spacing:0.049136pt;}
.ls78{letter-spacing:0.049859pt;}
.ls1b{letter-spacing:0.050146pt;}
.ls72{letter-spacing:0.051521pt;}
.ls3f{letter-spacing:0.051579pt;}
.ls8f{letter-spacing:0.051608pt;}
.ls43{letter-spacing:0.053011pt;}
.ls94{letter-spacing:0.053041pt;}
.ls20{letter-spacing:0.054444pt;}
.ls3b{letter-spacing:0.055877pt;}
.ls8b{letter-spacing:0.057342pt;}
.ls74{letter-spacing:0.058169pt;}
.ls91{letter-spacing:0.058776pt;}
.ls13{letter-spacing:0.060175pt;}
.ls93{letter-spacing:0.064510pt;}
.ls2c{letter-spacing:0.065906pt;}
.ls36{letter-spacing:0.066479pt;}
.ls86{letter-spacing:0.068772pt;}
.ls81{letter-spacing:0.069803pt;}
.ls6c{letter-spacing:0.073070pt;}
.ls4a{letter-spacing:0.075935pt;}
.ls6a{letter-spacing:0.077368pt;}
.lsb{letter-spacing:0.080233pt;}
.ls2{letter-spacing:0.083242pt;}
.ls17{letter-spacing:0.085964pt;}
.ls42{letter-spacing:0.089747pt;}
.ls37{letter-spacing:0.096395pt;}
.ls88{letter-spacing:0.100292pt;}
.ls75{letter-spacing:0.111353pt;}
.ls4b{letter-spacing:0.111754pt;}
.ls1{letter-spacing:0.116539pt;}
.ls3{letter-spacing:0.142701pt;}
.ls8d{letter-spacing:0.143355pt;}
.ls1a{letter-spacing:35.013294pt;}
.ws16{word-spacing:-35.125048pt;}
.ws80{word-spacing:-0.650832pt;}
.ws82{word-spacing:-0.559085pt;}
.ws74{word-spacing:-0.415495pt;}
.ws7e{word-spacing:-0.348353pt;}
.ws81{word-spacing:-0.336885pt;}
.ws7f{word-spacing:-0.325416pt;}
.ws77{word-spacing:-0.302308pt;}
.ws76{word-spacing:-0.300875pt;}
.ws43{word-spacing:-0.292279pt;}
.ws75{word-spacing:-0.257893pt;}
.ws61{word-spacing:-0.223507pt;}
.ws13{word-spacing:-0.197718pt;}
.ws9{word-spacing:-0.191987pt;}
.ws53{word-spacing:-0.184823pt;}
.ws44{word-spacing:-0.183391pt;}
.ws7a{word-spacing:-0.180525pt;}
.ws23{word-spacing:-0.177660pt;}
.ws25{word-spacing:-0.166198pt;}
.ws38{word-spacing:-0.164765pt;}
.ws34{word-spacing:-0.163332pt;}
.ws3{word-spacing:-0.159349pt;}
.ws51{word-spacing:-0.159034pt;}
.ws30{word-spacing:-0.157601pt;}
.ws3b{word-spacing:-0.156169pt;}
.ws54{word-spacing:-0.154736pt;}
.ws70{word-spacing:-0.153303pt;}
.ws6{word-spacing:-0.151870pt;}
.ws18{word-spacing:-0.149005pt;}
.ws21{word-spacing:-0.144707pt;}
.ws4f{word-spacing:-0.141841pt;}
.ws2a{word-spacing:-0.133245pt;}
.ws47{word-spacing:-0.133184pt;}
.ws83{word-spacing:-0.131887pt;}
.ws85{word-spacing:-0.126153pt;}
.wsa{word-spacing:-0.126081pt;}
.ws6f{word-spacing:-0.123216pt;}
.ws6a{word-spacing:-0.103043pt;}
.ws2f{word-spacing:-0.099719pt;}
.ws5c{word-spacing:-0.091409pt;}
.ws5b{word-spacing:-0.081437pt;}
.ws56{word-spacing:-0.078801pt;}
.ws5d{word-spacing:-0.075935pt;}
.ws69{word-spacing:-0.074789pt;}
.ws4{word-spacing:-0.061837pt;}
.ws37{word-spacing:-0.053183pt;}
.ws1d{word-spacing:-0.047280pt;}
.ws67{word-spacing:-0.046535pt;}
.ws66{word-spacing:-0.044873pt;}
.ws42{word-spacing:-0.044415pt;}
.ws79{word-spacing:-0.041549pt;}
.ws2{word-spacing:-0.038054pt;}
.ws6d{word-spacing:-0.037251pt;}
.wsf{word-spacing:-0.028655pt;}
.ws35{word-spacing:-0.022924pt;}
.ws73{word-spacing:-0.021491pt;}
.ws17{word-spacing:-0.018626pt;}
.ws3c{word-spacing:-0.017193pt;}
.ws5a{word-spacing:-0.015760pt;}
.ws32{word-spacing:-0.014327pt;}
.ws29{word-spacing:-0.012895pt;}
.ws31{word-spacing:-0.011462pt;}
.ws3a{word-spacing:-0.010029pt;}
.wsb{word-spacing:-0.008596pt;}
.ws19{word-spacing:-0.007164pt;}
.ws7c{word-spacing:-0.005731pt;}
.wsc{word-spacing:-0.004298pt;}
.ws3f{word-spacing:-0.002865pt;}
.ws5{word-spacing:-0.001662pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.002865pt;}
.ws39{word-spacing:0.004298pt;}
.ws36{word-spacing:0.005731pt;}
.ws48{word-spacing:0.009051pt;}
.ws55{word-spacing:0.010029pt;}
.ws8{word-spacing:0.011462pt;}
.ws49{word-spacing:0.014224pt;}
.ws10{word-spacing:0.014327pt;}
.ws2d{word-spacing:0.015760pt;}
.ws2c{word-spacing:0.018626pt;}
.ws2b{word-spacing:0.020058pt;}
.wse{word-spacing:0.021491pt;}
.ws1e{word-spacing:0.022924pt;}
.ws28{word-spacing:0.024357pt;}
.ws57{word-spacing:0.025789pt;}
.ws50{word-spacing:0.027222pt;}
.ws52{word-spacing:0.028655pt;}
.ws15{word-spacing:0.030088pt;}
.ws3d{word-spacing:0.031520pt;}
.ws6e{word-spacing:0.032953pt;}
.ws33{word-spacing:0.034386pt;}
.ws14{word-spacing:0.035818pt;}
.ws62{word-spacing:0.040117pt;}
.ws1{word-spacing:0.042810pt;}
.ws2e{word-spacing:0.044873pt;}
.ws6b{word-spacing:0.045848pt;}
.ws4c{word-spacing:0.048713pt;}
.ws60{word-spacing:0.053011pt;}
.ws7b{word-spacing:0.054444pt;}
.ws4b{word-spacing:0.055877pt;}
.ws5f{word-spacing:0.059831pt;}
.ws45{word-spacing:0.060175pt;}
.ws72{word-spacing:0.064473pt;}
.ws5e{word-spacing:0.065906pt;}
.ws26{word-spacing:0.067339pt;}
.ws65{word-spacing:0.068772pt;}
.ws63{word-spacing:0.073070pt;}
.ws3e{word-spacing:0.074502pt;}
.ws1c{word-spacing:0.075935pt;}
.ws1f{word-spacing:0.077368pt;}
.ws22{word-spacing:0.080233pt;}
.ws41{word-spacing:0.083099pt;}
.ws4a{word-spacing:0.087927pt;}
.ws12{word-spacing:0.091695pt;}
.ws84{word-spacing:0.094614pt;}
.ws24{word-spacing:0.095994pt;}
.ws6c{word-spacing:0.097426pt;}
.ws11{word-spacing:0.098859pt;}
.ws4e{word-spacing:0.100292pt;}
.ws27{word-spacing:0.101725pt;}
.ws59{word-spacing:0.106023pt;}
.wsd{word-spacing:0.107455pt;}
.ws46{word-spacing:0.108029pt;}
.ws71{word-spacing:0.108888pt;}
.ws1b{word-spacing:0.110321pt;}
.ws40{word-spacing:0.111754pt;}
.ws7{word-spacing:0.114619pt;}
.ws4d{word-spacing:0.118917pt;}
.ws1a{word-spacing:0.120350pt;}
.ws58{word-spacing:0.131812pt;}
.ws68{word-spacing:0.136282pt;}
.ws7d{word-spacing:0.216466pt;}
.ws78{word-spacing:0.361050pt;}
.ws64{word-spacing:0.991456pt;}
._4{margin-left:-35.102124pt;}
._5{margin-left:-34.428736pt;}
._c{margin-left:-1.682896pt;}
._0{margin-left:-0.689721pt;}
._1{width:0.681411pt;}
._d{width:1.484891pt;}
._e{width:20.499788pt;}
._9{width:21.175893pt;}
._a{width:26.534340pt;}
._b{width:29.826776pt;}
._2{width:34.930195pt;}
._7{width:36.047732pt;}
._3{width:37.924621pt;}
._8{width:52.027079pt;}
._6{width:56.363982pt;}
.fs6{font-size:2.600665pt;}
.fs4{font-size:12.930476pt;}
.fsa{font-size:12.930497pt;}
.fs7{font-size:13.002610pt;}
.fs3{font-size:14.327397pt;}
.fs8{font-size:14.327419pt;}
.fsb{font-size:14.327421pt;}
.fsd{font-size:14.335516pt;}
.fs2{font-size:16.619781pt;}
.fs0{font-size:21.491096pt;}
.fsc{font-size:23.783479pt;}
.fs1{font-size:23.783480pt;}
.fs5{font-size:28.654795pt;}
.fs9{font-size:28.654842pt;}
.y0{bottom:94.000000pt;}
.y39{bottom:100.871733pt;}
.y38{bottom:110.231733pt;}
.y37{bottom:126.231733pt;}
.y36{bottom:142.231733pt;}
.y35{bottom:151.591733pt;}
.y34{bottom:160.871733pt;}
.y33{bottom:176.871733pt;}
.y32{bottom:186.231733pt;}
.y31{bottom:195.591733pt;}
.y27{bottom:210.630400pt;}
.y43{bottom:211.369836pt;}
.y3f{bottom:211.395402pt;}
.y42{bottom:211.758416pt;}
.y26{bottom:234.231600pt;}
.y25{bottom:243.591600pt;}
.y24{bottom:254.231600pt;}
.y41{bottom:259.429397pt;}
.y3c{bottom:263.125333pt;}
.y23{bottom:263.591600pt;}
.y40{bottom:270.363374pt;}
.y4b{bottom:275.106844pt;}
.y44{bottom:281.817944pt;}
.y3e{bottom:283.359271pt;}
.y22{bottom:284.055600pt;}
.y49{bottom:284.306859pt;}
.y4a{bottom:284.322858pt;}
.y21{bottom:294.695600pt;}
.y20{bottom:304.055600pt;}
.y3d{bottom:308.233288pt;}
.y1f{bottom:314.695600pt;}
.y1e{bottom:324.055600pt;}
.y1d{bottom:333.335600pt;}
.y1c{bottom:342.695600pt;}
.y1b{bottom:353.335600pt;}
.y3b{bottom:354.375867pt;}
.y1a{bottom:364.455600pt;}
.y19{bottom:380.055600pt;}
.y18{bottom:389.335600pt;}
.y17{bottom:400.055600pt;}
.y16{bottom:410.695600pt;}
.y3a{bottom:412.135867pt;}
.y15{bottom:421.814320pt;}
.y45{bottom:440.352180pt;}
.y46{bottom:458.240876pt;}
.y5f{bottom:461.979200pt;}
.y4c{bottom:470.000000pt;}
.y5e{bottom:471.259200pt;}
.y5d{bottom:480.619200pt;}
.y5c{bottom:489.979200pt;}
.y2d{bottom:496.548000pt;}
.y5b{bottom:499.259200pt;}
.y30{bottom:500.807800pt;}
.y29{bottom:504.995267pt;}
.y2b{bottom:504.995400pt;}
.y48{bottom:504.998081pt;}
.y5a{bottom:508.619200pt;}
.y2f{bottom:509.183000pt;}
.y28{bottom:513.442667pt;}
.y2a{bottom:513.442800pt;}
.y47{bottom:513.445494pt;}
.y2e{bottom:517.630400pt;}
.y59{bottom:517.979200pt;}
.y2c{bottom:521.818000pt;}
.y58{bottom:527.259200pt;}
.y57{bottom:536.619200pt;}
.y14{bottom:538.055600pt;}
.y56{bottom:546.379200pt;}
.y13{bottom:554.935600pt;}
.y12{bottom:564.295600pt;}
.y11{bottom:573.655600pt;}
.y55{bottom:575.259200pt;}
.y10{bottom:582.935600pt;}
.y54{bottom:584.619200pt;}
.yf{bottom:593.655600pt;}
.y53{bottom:593.979200pt;}
.ye{bottom:602.935600pt;}
.y52{bottom:603.259200pt;}
.y51{bottom:612.619200pt;}
.yd{bottom:613.655600pt;}
.y50{bottom:622.379200pt;}
.yc{bottom:622.935600pt;}
.yb{bottom:633.655600pt;}
.y4f{bottom:639.259200pt;}
.ya{bottom:644.295600pt;}
.y4e{bottom:648.619200pt;}
.y9{bottom:653.655600pt;}
.y4d{bottom:658.379200pt;}
.y8{bottom:664.295600pt;}
.y7{bottom:673.655600pt;}
.y2{bottom:682.076400pt;}
.y6{bottom:682.935600pt;}
.y65{bottom:689.049453pt;}
.y5{bottom:696.295600pt;}
.y64{bottom:699.119156pt;}
.y4{bottom:708.775600pt;}
.y63{bottom:712.334641pt;}
.y61{bottom:722.268267pt;}
.y62{bottom:722.404344pt;}
.y3{bottom:723.415733pt;}
.y60{bottom:724.915600pt;}
.y1{bottom:760.295600pt;}
.ha{height:1.893284pt;}
.h9{height:10.437733pt;}
.h12{height:10.612645pt;}
.h6{height:11.674048pt;}
.h10{height:11.674067pt;}
.h5{height:12.844288pt;}
.h11{height:12.844309pt;}
.h15{height:12.851566pt;}
.h7{height:13.396117pt;}
.hc{height:13.396137pt;}
.h4{height:15.004871pt;}
.hf{height:15.184671pt;}
.hb{height:16.024701pt;}
.h2{height:19.266432pt;}
.h14{height:21.321517pt;}
.h3{height:21.321518pt;}
.h8{height:25.688576pt;}
.hd{height:25.688618pt;}
.he{height:26.792277pt;}
.h13{height:262.666667pt;}
.h1{height:638.666667pt;}
.h0{height:816.377333pt;}
.w2{width:489.333333pt;}
.w1{width:512.000000pt;}
.w0{width:570.708000pt;}
.x0{left:0.000000pt;}
.x2{left:33.473733pt;}
.x1{left:81.448800pt;}
.x1f{left:92.257591pt;}
.x3{left:93.440000pt;}
.xc{left:97.440133pt;}
.x5{left:104.765733pt;}
.x4{left:117.440000pt;}
.xd{left:129.120133pt;}
.x1c{left:137.120000pt;}
.x1d{left:156.800000pt;}
.xf{left:157.600267pt;}
.x18{left:158.403054pt;}
.x6{left:159.872667pt;}
.x1a{left:162.799325pt;}
.x20{left:172.526681pt;}
.x21{left:190.736994pt;}
.xe{left:192.480133pt;}
.x7{left:208.912667pt;}
.x8{left:264.690800pt;}
.x9{left:304.651067pt;}
.x19{left:353.486682pt;}
.x11{left:378.397409pt;}
.x12{left:393.339060pt;}
.xa{left:409.550447pt;}
.x14{left:424.594554pt;}
.x10{left:437.718404pt;}
.x15{left:441.111685pt;}
.xb{left:448.949867pt;}
.x16{left:451.710727pt;}
.x17{left:466.806751pt;}
.x13{left:470.116493pt;}
.x1b{left:482.796800pt;}
.x1e{left:537.229306pt;}
}
